


.navbar-container {
    display: flex;
    margin-left: 10%;
    padding: 0;
}


.app-header-text{
    margin: 0 0 0 0;
    font-size: 1.5em;
    flex: 10%;
    padding: 1em;
}

.dropdown-content{
    flex: 10%;
}

.navbar-item{
    align-content: center;
    background-color: var(--YELLOW);
    float: right;
    height: 5em;
}

.navbar-link-button{
    border-color: 2px var(--YELLOW_DARK);
    margin: 0.3em;
    height: 4.9em;
    border: none;
    background: transparent;

    font-family: 'Sanchez', serif;
    color: var(--LIGHT_GREY);

}
.navbar-link-button:hover{
    border-color: 2px var(--YELLOW_DARK);
    margin: 0.3em;
    height: 4.9em;
    border: none;
    background: transparent;
    color: var(--LIGHT_GREY);
}

.navbar-item:hover{
    background-color: var(--YELLOW_DARK);
}


